<!DOCTYPE html>
<html>
  <head>
    <title>Contact</title>
  </head>
  <body>
    <header>
      <nav>
        <a href="home.html">Home</a>
        <a href="about.html">About</a>
      </nav>
    </header>
  </body>
    <main>
      <p>
        This is the contact page with no info at this time. Sorry.
      </p>
    </main>
    <footer>
      <div>Copyright 1982 by whoever</div>
    </footer>
</html>